td,th {
	color: #000000;
	font-size: 12px;
	text-decoration: none;
	border: 0px;
}

body {
	background-color: #999999;
	text-decoration: none;
	font-size: 12px;
	color: #000000;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

a:link {
	color: #FF6633;
	text-decoration: none;
}

a {
	font-size: 12px;
	text-decoration: none;
	color: #FF6600;
}

a:visited {
	color: #FF6633;
	text-decoration: none;
}
a:hover {
	color: #0099FF;
	text-decoration: none;
}
a:active {
	color: #33CC66;
	text-decoration: none;
}
.style1 {
	font-size: 28px;
	font-weight: bold;
}

.min12 {
	font-size: 12px;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	letter-spacing: 1px;
	line-height: 14px;
}

.go12 {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	line-height: 14px;
	letter-spacing: 1px;
}

.table1 {
	background-color: #FFFFFF;
	border-top: 1px #000000;
	border-right: 1px #000000;
	border-bottom: 1px #000000;
	border-left: 1px #000000;
	border-color: #000000;
}

.txt10 {
	font-size: 10px;
	color: #000000;
}
.txt11 {
	font-size: 11px;
}

.min12_c {

	font-size: 12px;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	letter-spacing: 1px;
	line-height: 28px;
}

.min12_cs {

	font-size: 12px;
	color: #000000;
	font-family: "ＭＳ Ｐ明朝", "細明朝体";
	letter-spacing: 1px;
	line-height: 20px;
}
